/*
#222;: #222;
#777;: #777;
#999;: #999;
#CF1938;: #CF1938;
rgba(0,0,0,0.1): rgba(255,255,255,0.1);
#666: #ccc;
Lato: Montserrat;
#06354D: #fff;
900: 400;
1200px: 1200px;
10px: 10px;
0em: 2em;
2px: 2px;
*/

/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html {
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}
 
body {
  background:#2D2B2B;
  font: 16px/1.6em Fira Sans, "-apple-system", "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  color: #fff;
}

a {
  color: #999;;
}

a:hover {
  color: #CF1938;;
}

p {
  margin: 1em 0;
}

icon {
  font-family: fontawesome;
}

/* ---------------------------------- */
/* ------------ HEADINGS ------------ */
/* ---------------------------------- */
h1, h2, h3, h4, h5, .blog-widget-heading, .blogMenu .categoryMenu:before, .blogArchive:before {
  font-weight: 400;
font-family: 'Sarala', sans-serif;
  line-height: 1.2em;
  color: #fff;
}

h1 {
  font-size: 2.5em;
  margin: .3em 0;
}

h2, 
section[id^="shopSection"] h3, 
.blog-widget-heading,
.blogMenu .categoryMenu:before,
.blogArchive:before {
  font-size: 2em;
  margin: .3em 0;
}

h3 {
  font-size: 1.5em;
  margin: .3em 0;
}

h4 {
  font-size: 1.1em;
  margin: .3em 0;
}

h5 {
  font-size: 1.1em;
  margin: .2em 0;
}

h6 {
  font-size: 1em;
  line-height: 1.2em;
  margin: .2em 0;
}

h6 a {
  margin-bottom: 0.2em;
}

section {
  width: 100%;
}

.container {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  position: relative;
}

.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 4em 0;
}
.textSection .siteContent img, .categorySection .siteContent img, .viewCart .siteContent img {
  height: auto !important;
  max-width: 100%;
}

.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 2em;
}

/* ---------------------------------- */
/* ---------- CONTENT AREA ---------- */
/* ---------------------------------- */
.siteTop {
}

.siteBottom .container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: stretch;
      align-items: stretch;
  padding: 0 10px;
}

.link0 #section1 .container {
    padding: 0 0px;
}

.textSection .container  {
  padding: 0 10px;
}

.siteContent, .searchContent {
  width: 100%;
  -ms-flex: 1 1 auto;
}

.buttonSection .siteContent, .buttonSection .container {
  padding: 0;
}

.desktop-hide, a.desktop-hide {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar {
  display:none!important;
  width: 280px;
  margin: 0px 15px 0 0;
  -ms-flex: 0,0,0;
      flex: 0,0,0;
  background: #111;
  display: none;
}

.sidebar > *, #outerSidebar > * {
  padding: 0 10px;
}

.sidebar.blogSide, 
body[class*="shopH"] .sidebar, 
body[class*="category"] .sidebar {
  display:inline-block;
}

/*.textSection .sidebar, .photoSection .sidebar {
  display: none;
}*/

.sidebar .item, #outerSidebar .item {
  width: 100%;
  margin-top: 15px;
}
.sidebar .item .contentImg, #outerSidebar .item .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.sidebar .item .caption, #outerSidebar .item .caption {
  font-size: .9em;
}

#outerSidebar {
  display: none;
}

#cartContent .sidebar {
  display: none;
}

/*
@media (min-width:600px){
    .siteBottom {
      width: 100%;
      max-width: 1200px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      
    }

    .sidebar {
      display: none;
    }

    #outerSidebar {
      width: 250px;
      flex-shrink: 0;
      background: rgba(0,0,0,0.1);
      display: inline-block;
    }

    .contentWrap {
      width: 100%;
      -ms-flex:0 1 auto;
    }
}

*/

.siteBottom.activeOuterSidebar {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
  }

.activeOuterSidebar .sidebar {
    display: none;
  }

.activeOuterSidebar #outerSidebar {
    display:none!important;
    width: 250px;
    flex-shrink: 0;
    background: #111;
    display: inline-block;
  }

.activeOuterSidebar .contentWrap {
    width: 100%;
    -ms-flex:0 1 auto;
  }

/* ---------------------------------- */
/* -------- CONTACT DETAILS --------- */
/* ---------------------------------- */
.contact a:before, .contact div:before, .contact p:before {
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  margin-right: 1em;
  color: inherit;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.phone:before {
  content: "\f098";
  /*phone in square*/
  content: "\f095";
  /*phone*/
}

.mobile:before {
  content: "\f10b";
  /*mobile*/
}

.email:before {
  content: "\f2b7";
  /*envelope open*/
  content: "\f003";
  /*envelope in square*/
  content: "\f0e0";
  /*empty envelope*/
  content: "\f199";
  /*solid envelope*/
  content: "\f2b6";
  /*envelope open solid*/
}

.fax:before {
  content: "\f1ac";
  /*fax*/
}

.address:before {
  content: "\f278";
  /*map*/
  content: "\f279";
  /*map solid*/
  content: "\f124";
  /*location arrow*/
  content: "\f041";
  /*map marker*/
}

/*-----social icons-----*/
.facebook:before {
  content: "\f082";
  /*facebook square*/
  content: "\f09a";
  /*facebook f*/
}

.instagram:before {
  content: "\f16d";
  /*instagram logo*/
}

.twitter:before {
  content: "\f081";
  /*twitter square*/
  content: "\f099";
  /*twitter bird*/
}

.googlePlus:before {
  content: "\f0d4";
  /*google plus square*/
  content: "\f0d5";
  /*google plus*/
}

.pinterest:before {
  content: "\f0d3";
  /*pinterest square*/
  content: "\f0d2";
  /*pinterest circle*/
}

.linkedIn:before {
  content: "\f08c";
  /*linkedIn square*/
  content: "\f0e1";
  /*linkedIn in*/
}

.youTube:before {
  content: "\f16a";
  /*youtube play*/
  content: "\f166";
  /*youtube square*/
  content: "\f167";
  /*youtube normal*/
}

.flickr:before {
  content: "\f16e";
  /*flicker dots*/
}

/*-----social colours-----*/

/* .facebook {
  background: #49639E;
}

.instagram {
  background: #8a3ab9;
}

.twitter {
  background: #5EA9DD;
}

.googlePlus {
  background: #DD4B39;
}

.pinterest {
  background: #BD081C;
}

.linkedIn {
  background: #0177B5;
}

.youTube {
  background: #E22D24;
}

.flickr {
  background: #ff0084;
} */

/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */
hr {
  border: 0;
  height: 1px;
  color: #ccc;
  background-color: #ccc;
  width: 100%;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */
#menu {
  position: relative;
  background:#181A1C;

  z-index: 0


}

#menu nav {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 85px 10px 10px;
}

#menu nav li {
  list-style: none;
  float: left;
  display: inline-block;
  margin: 0 8px;
}

#menu nav li a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  padding: 10px;
  color: inherit;
  font-size: 1em;  
  color:#fff;
  border-top: 2px solid transparent;
}

.lineBreakMenu #menu nav li a {
  font-size: 0.8em;
  padding: 10px 6px;
}

#menu nav li a:hover, #menu nav .parent:hover > a {

  border-top: 2px solid #fff;
}

#menu nav .current > a {
  color: #999;;
  border-top: 2px solid #fff;
}

#menu nav:hover li {
 opacity:.5;
}
#menu nav li:hover {
 opacity:1 !important;
}

#menu nav .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

#mobileMenu, #navToggleWrap {
  display: none;
}

/* ---------------------------------- */
/* ------------ SUB MENU ------------ */
/* ---------------------------------- */
#menu nav ul {
  position: absolute;
  width: 150px;
  margin: 0;
  padding: 0;
  display: none;
  font-size: .85em;
}

#menu .subContainer {
  background: #111;
  margin-top: 10px;
  position: relative;
  display: inline-block;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
}

#menu .subContainer:after {
  position: absolute;
  top: -10px;
  left: 30px;
  width: 0px;
  height: 0px;
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #111;
}

#menu nav ul li {
  width: 100%;
  display: inline-block;
}
#menu nav ul li a {
  padding: 5px 10px;
  line-height: 1.1em;
}

/*-----------------------------------*/
/*------------ SIDE MENU ------------*/
/*-----------------------------------*/
.sideMenu li {
  width: 100%;
  list-style: none;
  margin-bottom: 5px;
  position: relative;
}
.sideMenu li a {
  width: 100%;
  display: inline-block;
  background: #222;
  text-decoration: none;
  color: #fff;
  padding: 10px;
}
.sideMenu li a:hover {
  background: #eee;
  color: #222;
}
.sideMenu li ul {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 200px;
  width: 210px;
  margin: 0;
  padding: 0;
  display: none;
}
.sideMenu .subContainer {
  padding-left: 10px;
}
.sideMenu .current ul a {
  background: #222;
}
.sideMenu .current a, .sideMenu ul .current a {
  background: #222;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.contentImgRow .item {
  display: inline-block;
}
.contentImgRow .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  image-rendering: auto;
  margin: 0;
}
.contentImgRow .caption {
  font-size: .9em;
  margin-top: 5px;
}
.contentImgRow .caption:empty {
  display: none;
}
.contentImgRow.imgTag .contentImg {
  height: auto;
  padding: 0;
}
.contentImgRow.imgTag .item a {
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-height: 180px;
}
.contentImgRow.imgTag .item a img {
  width: 100%;
  height: auto;
  object-fit: cover;
  /* change to contain if you want to see all the image within the parent box. */
}

.overlayImg {
  cursor: pointer;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry {
  width: 100%;
  max-width: 500px;
  border:1px solid rgba(255,255,255,0.2);
  background: rgba(0,0,0,0.2);
  float: right;
  padding: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
  font-size: .8em;
  line-height: 1.4em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.enqHeader {
  font-weight: 900;
  width: 100%;
  color: #fff;
  padding: 15px 10px 15px;
  margin-bottom: 15px;
  font-size:2em;
  text-align:center;
  
}

.enqRow {
  width: 100%;
  overflow: hidden;
  padding: 3px 5px;
}

.enqRow.half {
  width: 50%;
  display: inline-block;
}

.enqLeft {
  padding: 5px;
  float: left;
  width: 25%;
  font-size: 1.2em;
}

.enqRight {
  width: 75%;
  float: left;
}

.enqRow.half .enqLeft, .enqRow.half .enqRight {
  width: 100%;
  font-size: 1em;
}

.enqLeft, .enqRight {
  width: 100%;
  font-size: 1em;
}
.enqLeft {
  line-height: 1.3em;
}
.enqRow {
  padding: 3px 10px;
}

#enquiry input,
#enquiry textarea,
#enquiry select {
  font-family: inherit;
}

#enquiry input, #enquiry textarea {
  width: 100%;
  border: none;
  padding: 5px;
  background: #fff;
  -webkit-appearance: none;
  border-radius: 0;
  font-size: 16px;
}

input[type=text], input[type=tel], input[type=email], input[type=number], input[type=date], input[type=time], input[type=phone], input[type=password], .select, textarea {
  transition: all 0.2s ease-in-out;
  background: #fff;
  color: #222;
  outline: 1px solid rgba(0, 0, 0, 0.05);
  border: none;
  font-size: 16px;
}
input[type=text]:hover, input[type=tel]:hover, input[type=email]:hover, input[type=number]:hover, input[type=date]:hover, input[type=time]:hover, input[type=phone]:hover, input[type=password]:hover, .select:hover, textarea:hover {
  outline: 1px solid rgba(0, 0, 0, 0.2);
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=number]:focus, input[type=date]:focus, input[type=time]:focus, input[type=phone]:focus, input[type=password]:focus, .select:focus, textarea:focus {
  background: #eee;
  outline: 1px solid rgba(0, 0, 0, 0.8);
}

#enquiry textarea {
  height: 80px;
  padding: 5px;
}

#enquiry input[type="radio"] {
  width: 15px;
  -webkit-appearance: radio;
  margin: 0;
  padding: 0;
}

#enquiry input[type="checkbox"] {
  -webkit-appearance: checkbox;
  width: 15px;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

#enquiry input[type="date"] {
  font-family: inhert;
}

#enquiry input[type="time"] {
  font-family: inherit;
}

#enquiry input[type="submit"] {
  margin-bottom: 10px;
  border: 0;
  cursor: pointer;
}

#enquiry select {
  width: 100%;
}

/*-----Placeholder Styles-----*/
#enquiry ::-webkit-input-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry :-moz-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry ::-moz-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry :-ms-input-placeholder {
  color: #000;
  opacity: 0.6;
}

#enquiry .checkbox {
  padding: 5px;
}

/**
 * Custom styling for <select>s
 */
.select {
  position: relative;
}
.select:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  content: "\f078";
  border-left: 1px solid #ccc;
  font-family: fontawesome;
  pointer-events: none;
}
.select select {
  background: 0;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: inline-block;
  width: 100%;
  padding: .5em;
  outline: 0;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  width: 100%;
  background: #111;
  font-size: .8em;
  padding: 20px 0;
}
footer .container {
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
}

/*-------- FOOTER TEXT STYLES ---------*/
footer {
  color: #fff;
}

#footerBottom a {
  color: inherit;
  opacity: 0.5;
  text-decoration: none;
}
#footerBottom a:hover {
  color: inherit;
  opacity: 1;
}

/*------------ FOOTER MENU ------------*/
footer nav {
  width: 60%;
  display: inline-block;
}
footer nav li {
  list-style: none;
  float: left;
  display: inline-block;
}
footer nav li a {
  text-decoration: none;
  padding: 0.8em 1em;
  display: inline-block;
}

.footerRight {
  text-align: right;
  margin-right: 10px;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

/* ----------------------------------------- */
/* -----------------TO TOP ----------------- */
/* ----------------------------------------- */
#toTop {
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 900;
  border-radius:50%;
}

#toTop:before {
  content: "\f077";
}

/* ---------------------------------- */
/* ---------  list styling  --------- */
/* ---------------------------------- */

.siteBottom .siteContent li {
  margin-bottom: 0.5em;
  position: relative;
}

.siteBottom .siteContent ul {
  list-style: none;
}
.siteBottom .siteContent ul li:before {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 0.8em;
  margin-right: 10px;
  color: #CF1938;;
  position: absolute;
  top: 0;
  left: -20px;
}

/*-----------------------------------*/
/*-------------- GRID ---------------*/
/*-----------------------------------*/
.grid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}
.grid.justify {
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.grid.center {
  -ms-flex-pack: center;
      justify-content: center;
}

.grid [class*='col-'], .contentImgRow .item, .cartThumb, .blog-widget .blog-widget-article {
  float: left;
  margin: calc(10px / 2);
}

.col-1, 
.sidebar .blog-widget .blog-widget-article, 
#outerSidebar .blog-widget .blog-widget-article,
.sidebar .item > *:not([class*="blog"]),
#outerSidebar .item > *:not([class*="blog"]),
.blogPost {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2 {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3 {
  width: 33.33333%;
  width: calc(33.33333% - 10px);
}

.col-3x2 {
  width: 66.66%;
  width: calc(66.66% - 10px);
}

.col-4, 
.contentImgRow .item, 
.cartThumb,
.blog-widget .blog-widget-article {
  width: 25%;
  width: calc(25% - 10px);
}

.col-4x3 {
  width: 75%;
  width: calc(75% - 10px);
}

.col-5 {
  width: 20%;
  width: calc(20% - 10px);
}

.col-5x2 {
  width: 40%;
  width: calc(40% - 10px);
}

.col-5x3 {
  width: 60%;
  width: calc(60% - 10px);
}

.col-5x4 {
  width: 80%;
  width: calc(80% - 10px);
}

.col-6 {
  width: 16.666%;
  width: calc(16.666% - 10px);
}

.col-6x5 {
  width: 83.33%;
  width: calc(83.33% - 10px);
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */
.button,
.contact a,
#enquiry input[type="submit"],
.basicFrame,
h6 a {
  display: inline-block;
  cursor: pointer;
  line-height: 1em;
  padding: 0.8em 1.6em;
  border-radius: 0em;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
}

* a.iconOnly {
  padding: 0.8em 0em;
  width: 2.8em;
}
* a.iconOnly:before {
  margin-right: 0;
}

/*primary button*/
.butS1,
a.basicFrame,
#enquiry input[type="submit"],
body .cartBtn.green,
body .cartBtn,
.cartItemAdd,
.checkoutNext,
.editDetails,
.saveDetails,
.blogBtn .button,
body:not(.shopping) .viewCartSection #viewCart, 
#viewCart, 
#toTop,
h6 a {
  color: #fff;
background: linear-gradient(103deg, rgba(24,26,28,1) 0%, rgba(132,134,136,1) 100%); 
  border: 1px solid #fff;
}
.butS1:hover,
a.basicFrame:hover,
#enquiry input[type="submit"]:hover,
body .cartBtn.green:hover,
body .cartBtn:hover,
.cartItemAdd:hover,
.checkoutNext:hover,
.editDetails:hover,
.saveDetails:hover,
.blogBtn .button:hover,
body:not(.shopping) .viewCartSection #viewCart:hover,
#viewCart:hover,
#toTop:hover,
h6 a:hover,
.butS1:active,
a.basicFrame:active,
#enquiry input[type="submit"]:active,
body .cartBtn.green:active,
body .cartBtn:active,
.cartItemAdd:active,
.checkoutNext:active,
.editDetails:active,
.saveDetails:active,
.blogBtn .button:active,
body:not(.shopping) .viewCartSection #viewCart:active,
#toTop:active,
h6 a:active{
  color: #222;
background: linear-gradient(103deg, rgba(24,26,28,1) 0%, rgba(132,134,136,1) 100%); 
  border: 2px solid #fff;
}

.select:after {
  color: #666;
  background: rgba(0,0,0,0.1);
  border: 1px solid transparent;
}

.select:hover:after, 
.select:active:after {
  color: #666;
  background: rgba(0,0,0,0.2);
  border: 2px solid transparent;
}

/*secondary button*/
.butS2,
body .cartBtn.grey,
.cartItemPrev,
.checkoutPrev,
.cartBtnHL.resumeShopping,
.cartItemUpdate,
.openCheckout,
.blogNavigation a,
div button {
  background: #ddd;
  border: 2px solid #ddd;
  color: inherit;
}
.butS2:hover,
body .cartBtn.grey:hover,
.cartItemPrev:hover,
.checkoutPrev:hover,
.cartBtnHL.resumeShopping:hover,
.cartItemUpdate:hover,
.openCheckout:hover,
.blogNavigation a:hover,
.butS2:active,
body .cartBtn.grey:active,
.cartItemPrev:active,
.checkoutPrev:active,
.cartBtnHL.resumeShopping:active,
.cartItemUpdate:active,
.openCheckout:active,
.blogNavigation a:active,
div button:hover,
div button:active {
  background: #06354D;
  border: 2px solid #06354D;
  color: #fff;
}

/*inverted button*/
.butS3 {
  border-radius:2em;
  background: none;
  border: 2px solid #fff;
  color: #fff;
  transition:0.3s ease;
}
.butS3:hover {
  color: #fff;
  background: #222;
 border: 2px solid #fff;
  
}

/*---- Graphic Button & Shop Category, Item----*/

.cartThumb {
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: inherit;
  background: #f1f1f1;
  border-bottom: 4px solid #06354D;
  box-shadow: none;
  transition: 0.3s;
}
.cartThumb:hover {
  transform: translatey(-5px);
  box-shadow: 0 10px 15px -10px rgba(0,0,0,0.4);
  color: inherit;
  background: #fff;
  border-color: #19BF8C;
}

.cartThumb.item:hover {
  background: #eee;
}

.cartThumbs .image {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: #e5e5e5;  
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.cartThumbs .cartThumb .imageFrame .image {
  background-size: contain !important;
}

.cartThumb .banner {
  background: #4183d7;
  color: #eee;
}

/*------------------------------------*/
/*-------------  BUTTONS  ------------*/
/*------------------------------------*/

/*  Changes section number based on where you insert you buttons */
.link0 #section1{
  padding-bottom: 3em;
}

.link0 #section2{
  
  padding-bottom: 3em;
  color: white;
}

.link0 #shopSection1{
  background: #EBEBEB;
  padding-bottom: 3em;
}

.butFrame{
  position: relative;
  display: block;
  cursor: pointer;
  transition: all .3s ease;
  overflow: hidden;
  box-shadow: 0px 0px 10px 10px rgba(30,30,30,0.4);
}

.butFrame:not(:only-child) {
  flex-grow: 1;
}

.butImage {
 width: 100%;
 height: 0;
 padding-bottom: 48%;
 background-size: cover !important;
 background-position: center center !important;
 background-repeat: no-repeat !important;
 position: relative;
 cursor: pointer;
 overflow: hidden;
}

.butFrame .butHeading{
  width: 100%;
  padding: .3em 1em;
  background: #211E1F;
  border-bottom: 3px solid #f7f7f7;
  color: white;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .4s ease;
  height: 40px;
}

/*  Show text only on hover */
.butFrame .butHeading:after{
  content:'Read More';
  font-size: .9em;
  display: block;
  transform: translateY(20px);
  opacity: 1;
  transition: all .3s ease;
}

.butFrame:hover .butHeading:after{
  transform: translateY(0px);
  opacity: 1;
}

.butFrame:hover .butHeading{
  background: #211E1F;
  height: 70px;  
  color: #fff;
}


@media all and (min-width: 900px) {
  
  .contentImgRow.fourButtons {
    position: relative;
    align-items: flex-start;
  }
  
  .fourButtons .butFrame {
    width: calc(33.3% - 10px)
  }
  
  .fourButtons .butFrame:nth-child(odd) .butImage {
    padding-bottom: calc(100% + -10px);
  }
  
  .fourButtons .butFrame:nth-child(4) {
    position: absolute;
    left: 33.3%;
    bottom: 0;
    width: calc(33.3% - 10px);
    flex-grow: 0;
  }
}



/*-----------------------------------*/
/*----------- CART THUMB ------------*/
/*-----------------------------------*/

.cartThumb {
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: inherit;
  background: #111;
  box-shadow: 0 5px 10px -5px rgba(0,0,0,0.2);
  transition: 0.3s;
}
.cartThumb:hover {
  transform: translatey(-5px);
  box-shadow: 0 10px 15px -10px rgba(0,0,0,0.4);
  color: inherit;
  background: #111;
}

.cartThumbs .image {
  width: 100%;
  height: 0;
  background: rgba(0,0,0,0.1);
  padding-bottom: 100%;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.cartThumbs .cartThumb .imageFrame .image {
  background-size: contain !important;
}

.cartThumb .banner {
  background: #111;
  color: #fff;
}

/*-----------------------------------*/
/*----------- BLOG CARD -------------*/
/*-----------------------------------*/

.blogPost,
.blog-widget .blog-widget-article {
  background: #111;
  box-shadow: 0 5px 10px -5px rgba(0,0,0,0.2);
  transition: 0.3s;
}

.blogPost:hover,
.blog-widget .blog-widget-article:hover {
  transform: translatey(-5px);
  box-shadow: 0 10px 15px -10px rgba(0,0,0,0.4);
}

/*-----------------------------------*/
/*---- Shop/Blog Side Menu Colour ---*/
/*-----------------------------------*/

.categoryMenu > li > a,
.blogArchive > li > a,
.categoryMenu > li > a {
  font-weight: bold;
}

.categoryMenu li.current > a,
.blogArchive li.current > a,
.categoryMenu li.current > a {
  background: rgba(0,0,0,0.1);
  color: inherit;
}
.categoryMenu li > a:hover,
.blogArchive li > a:hover,
.categoryMenu li > a:hover {
  color: #CF1938;;
}

/*---- Shop Other ----*/

.viewCartRowHeader {
  background: #151617;
  color: #fff;
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */

body:not(.shopping) .viewCartSection #viewCart {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  z-index: 1000;
}

#viewCart:before {
  content: "\f290";
  /*bag*/
  content: "\f07a";
  /*cart*/
  font-family: fontawesome;
  margin-right: .5em;
}

/* ---------------------------------- */
/* ------------- BANNER ------------- */
/* ---------------------------------- */
#banner {
  position: relative;
}

#banner .container {
  position:relative;
  display:flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  position: absolute;
  top:0;
  left:0;
  z-index:10;
  display: block;
  width: 220px;
  padding:50px 15px 10px 15px;
}

.logo object, .logo img {
  width: 100%;
  height: auto;
  display: block;
}

.logo:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.contactContainer > *:not(.butS1):not(.butS2):not(.butS3) {color: inherit;}

.contactContainer > a:not(.butS1):not(.butS2):not(.butS3):hover {color: #CF1938;;}

.contactContainer .phone {display: inline-block;}

.contactContainer div {padding: 0.8em 1em;}

/* removes mobile and tablet phone number link styling */
div.phone a {
  margin: 0;
  padding: 0;
  color: inherit;
  background:none;
  border: none;
  text-decoration: none;
  font-size: 1em;
}

a[href=""], a[href*="$"] {display:none;}



/* ---------------------------------- */
/* ------------- TOPBAR ------------- */
/* ---------------------------------- */

.topBar {
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  z-index:1;
  background: rgb(24,26,28);
background: linear-gradient(103deg, rgba(24,26,28,1) 0%, rgba(132,134,136,1) 100%); 
  width:100%;
  padding:0px 0px;
  font-size:1.2em;
 
}

.topBar a {
  color:#fff;
}

.topBar .container {
  display:flex;
  
  position:relative;
  box-sizing:border-box;
  justify-content: space-between!important;     
  max-width:none;
  font-size:0.95em;
  max-width:1200px;
}

/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

#subBannerHome .container {position: relative;}

.sliderText {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 40%;
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 1em 3em;
}

.sliderText > * {
  color: #fff;
  z-index: 200;
}




#subBannerHome .sliderText a {
  position: relative;
  z-index: 4;
}

 .flickerplate:after {

  content:"";
  width: 50%;
  height: 140%;
  background: rgba(30,30,30,0.8);

  position: absolute;
  left: -12%;
  top: -80px;
  border-radius:50%;
}
  

/*==============================*/
/*===== FLICKERPLATE STYLES ====*/
/*==============================*/

.flickerplate, .flick-inner {
  /*Adjust This To Suit % Images*/
  /*This can be a pixel height */
  padding-bottom: 43%; 
  height: 0;
}
.flickerplate {
  position: relative;
  width: 100%;
  background-color: #e6e6e6;
  overflow: hidden;
box-shadow: 0px 0px 10px 10px rgba(30,30,30,0.4);
/*   border:10px solid #fff; */
}


.flickerplate ul.flicks {
  width: 10000%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  list-style: none
}
.flickerplate li {
  float: left;
  width: 1%;
  height: 100%;
  background-position: center;
  background-size: cover;
  display: table
}
.flick-inner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.flick-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;  
  height: 100%;  
  max-width: 1200px;
  margin: auto;
  padding: 0 5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* ADJUST TEXT POSITION HORIZONTALLY */
  align-items: flex-start; 
  font-size: 1em;
}

.flick-title, .flick-sub-text {
  width: 40%;
  text-align: left;
}

.flick-title {
  font-size: 2em;
  color: #fff;  
}

.flick-sub-text {
  font-size: 1.2em;
  color: #fff;
  margin-bottom: 1em;
}

.flick-but {
  position: relative;
  z-index: 2;
  width: 15em;
}

/* FLICKER RESPONSIVE CONTROL */

@media all and (max-width: 1200px) and (min-width: 1000px){
  .flick-content {font-size: 1em;} 
}

@media all and (max-width: 999px) and (min-width: 700px){
  /* MEDIUM */
  .flick-content, .arrow-navigation, .dot-navigation, .sliderText {font-size: 0.8em;} 
  .flickerplate, .flick-inner {padding-bottom: 40%;}
}

@media all and (max-width: 700px) {
  /* SMALL */
  .flick-content, .arrow-navigation, .dot-navigation, .sliderText {font-size: 0.6em;}
  .flickerplate, .flick-inner {padding-bottom: 50%;}
  .sliderText {width: 60%;}
  .sliderText p {line-height: 1.1em;}
}

/* FLICKER ARROW NAVIGATION */

.flickerplate .arrow-navigation {
  position: absolute;
  height: 80%;
  width: 10%;
  top: 10%;
  z-index: 3;
  cursor: pointer;
  overflow: hidden
}
.flickerplate .arrow-navigation .arrow {
  display: block;
  height: 100%;
  width: 100%;
  transition: opacity 0.2s ease-out;
  position: relative;
  opacity: 0;
}

.flickerplate .arrow-navigation .arrow:hover {
  opacity: 0.8;
}

.flickerplate .arrow-navigation .arrow:before {
  font-size: 3em;
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 100%;
  height: 20%;
  font-family: FontAwesome;
  display: flex;
  align-items: center;
  justify-content: center;  
  /* LIGHT THEME ARROW COLOUR */
  color: #fff; 
}

.flickerplate.flicker-theme-dark .arrow-navigation .arrow:before {
  /* DARK THEME ARROW COLOUR */
  color: #777;; 
}

.flickerplate .arrow-navigation.left {
  left: 0
}

.flickerplate .arrow-navigation.right {
  right: 0
}

.flickerplate .arrow-navigation.left .arrow:before {
  content: "\f104";
}

.flickerplate .arrow-navigation.right .arrow:before {
  content: "\f105";
}

/* FLICKER DOT NAVIGATION */

.flickerplate .dot-navigation {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 1;  
}

.flickerplate .dot-navigation ul {
  list-style: none;  
  margin: 1em 0;
  padding: 0px 5%;    
  text-align: center; /* DOT HORIZONTAL POSITION */
  font-size: 0.8em; /* CIRCLE SIZE */
}

.flickerplate .dot-navigation ul li {
  display: inline-block;
  width: auto;
  float: none
}

.flickerplate .dot-navigation .dot {
  width: 1em;
  height: 1em;
  margin: 0px 0.5em;
  cursor: pointer;
  opacity: 0.3;
  transition: opacity 0.2s ease-out;    
  border-radius: 50%;
  background-color: #fff; /* LIGHT THEME DOT COLOUR */
}

.flickerplate.flicker-theme-dark .dot-navigation .dot {
  background-color: #777;; /* DARK THEME DOT */
}

.flickerplate .dot-navigation .dot:hover {
  opacity: 0.6;
}

.flickerplate .dot-navigation .dot.active {
  opacity: 1;
}

/* FLICKER ANIMATION CSS */

.flickerplate.animate-transition-slide ul.flicks {
  position: relative;
  left: 0%;
  transition: left 0.4s ease-in-out
}

.flickerplate.animate-transition-fade ul.flicks {
  position: relative
}
.flickerplate.animate-transition-fade ul.flicks li {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
  transition: opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick, .flickerplate.animate-transition-slide ul.flicks li {
  opacity: 1;
}

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */
/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.customTable td {
  padding:15px 15px;
}

.customTable {
  border:1px solid rgba(255,255,255,0.2);
}


.tableImage img {
 border:10px solid #fff;
 box-shadow:0px 2px 18px rgba(30,30,30,0.4);
}

.tableImage {
 position: relative;
 z-index: 0;
 display: block;
 width: 100%;
 height: auto;
 box-sizing: border-box;
  box-shadow: 0px 0px 10px 10px rgba(30,30,30,0.4);
}

.tableImage img {
 display: block;
}

.link0 #section2 .tableImage:after {
 content:"";
 position:absolute;
 left:-50px;
 top:-35px;
 z-index:-1;
 background:none;
 width:200px;
 height:200px;
 border-radius: 100px;
 -moz-border-radius: 100px;
 -webkit-border-radius: 100px;
 background: rgb(24,26,28);
background: linear-gradient(103deg, rgba(24,26,28,1) 0%, rgba(132,134,136,1) 100%); 
}

.link0 #section2 .tableImage:before {
 content:"";
 position:absolute;
 right:-50px;
 bottom:-35px;
 z-index:-1;
 background:none;
 width:120px;
 height:120px;
 border-radius: 60px;
 -moz-border-radius: 60px;
 -webkit-border-radius: 60px;
  background: rgb(24,26,28);
background: linear-gradient(103deg, rgba(24,26,28,1) 0%, rgba(132,134,136,1) 100%); 
}


/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */

#subBannerHome,
#subBanner {
  padding: 20px 0;
    background: linear-gradient(0deg, transparent 50%, #181A1C 50%);
}


#subBanner .container.hasImage {
  background-size: cover !important;
  background-position: center center !important;
  padding-bottom: 350px;
}

/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */
/*------------------------------------*/
/*---------- MEDIA QUERIES -----------*/
/*------------------------------------*/
c